{
  "usingComponents": {
    "van-field": "../../miniprogram_npm/@vant/weapp/field",
    "van-calendar": "../../miniprogram_npm/@vant/weapp/calendar",
    "van-cell": "../../miniprogram_npm/@vant/weapp/cell",
    "van-cell-group": "../../miniprogram_npm/@vant/weapp/cell-group",
    "van-dropdown-menu": "../../miniprogram_npm/@vant/weapp/dropdown-menu",
    "van-dropdown-item": "../../miniprogram_npm/@vant/weapp/dropdown-item",
    "van-button": "../../miniprogram_npm/@vant/weapp/button",
    "van-row": "../../miniprogram_npm/@vant/weapp/row",
    "van-col": "../../miniprogram_npm/@vant/weapp/col",
    "van-icon": "../../miniprogram_npm/@vant/weapp/icon",
    "van-image": "../../miniprogram_npm/@vant/weapp/image"

  },
  "navigationBarTitleText": "日志管理"
}